﻿/**estructura**/
.mod_ganadores .slaves .cell{width:100%;}
.mod_ganadores .slaves .cell .overBox{padding-bottom:30em;}

.mod_ganadores .slavesBox #ganadores{width:100%;position:absolute;bottom:0;text-align:center;}
.mod_ganadores .slavesBox #ganadores ul{display:block;width:100%;max-width:69em;margin:0 auto;overflow:hidden;}
.mod_ganadores .slavesBox #ganadores ul li{width:20%;display:inline-block;float:left;padding:0 1rem;}
.mod_ganadores #ganadores ul li{position:relative;}
.mod_ganadores #ganadores li .img img {display:block;width:100%;float:left;}
.mod_ganadores #ganadores li .total{width:1.75em;height:1.75em;font-size:175%;font-weight:300;line-height:1.75;text-align:center;color:#fff;background:rgba(95,140,207,0.8);cursor:default;position:absolute;top:0;right:1rem;}
.mod_ganadores #ganadores li .total em,.mod_ganadores .slavesBox #ganadores li .label,.mod_ganadores .g1 #ganadores .boton{clip:rect(0,0,0,0);position:absolute;top:-100%;left:-100%;overflow:hidden;}

/*BOTON ver mas premiados*/
.mod_ganadores #ganadores .boton{margin:3em auto;width:25em;background:#595959;}
.mod_ganadores #ganadores .boton:hover{background:#494847;}
.mod_ganadores #ganadores .boton span{color:#fff;font-size:150%;line-height:3.9rem;text-transform:uppercase;padding-right:1em;float:right;}
.mod_ganadores #ganadores .boton img{width:2em;height:2em;float:left;margin:.95em 0.5em .95em 1em;background:url('/css/rtve.2015/i/iconos/icons_40x40_ffffff.png') no-repeat 50% 20%;background-size:1100%;opacity:0.95;}

/*home - noticias*/
/*mod-g1*/
.mod_ganadores .g1 #ganadores{position:relative}
.mod_ganadores .g1 .pelicula span{display:inline-block;float:left;}
.mod_ganadores .g1 .pelicula .img{width:46%;}
.mod_ganadores .g1 .pelicula .info{width:54%;position:relative;padding-top:66%;}
.mod_ganadores .g1 #ganadores .pelicula .info span {width:100%;}
.mod_ganadores .g1 #ganadores .label{height:39.86%;background:#dfdfdf;padding:0.5em 0.2em;clip:auto;text-align:center;}
.mod_ganadores .g1 #ganadores .total{height:60%;background:#f0f0f0;padding:0.1em 0;bottom:0;left:0;top:auto;}

/* para mas margen variar 1.25% con width 18% */
.mod_ganadores .g1 #ganadores .pelicula:first-child {margin-left:0;}
.mod_ganadores .g1 #ganadores .pelicula{padding-left:0;width:18.6%;float:left;margin:0 .875%;}
.mod_ganadores .g1 #ganadores .pelicula + .pelicula + .pelicula + .pelicula + .pelicula {margin-right:0;}

/*fonts*/
.mod_ganadores .g1 #ganadores .pelicula .info span{color:#52514f;text-transform:uppercase;position:absolute;}
.mod_ganadores .g1 #ganadores .label{font-size:160%;line-height:1.2;top:0;left:0;}
.mod_ganadores .g1 #ganadores .total{font-size:470%;font-weight:700;line-height:1;bottom:0;}
.mod_ganadores .g1 #ganadores .total em{font-style:normal;font-weight:400;font-size:36.9%;display:block;}

/*slavesbox*/
.mod_ganadores .g2 #ganadores{padding:0 2em 2em 2em;}
.mod_ganadores .g2 #ganadores{padding:0 2em 0 2em;}

